This page is for legacy software versions. While available for download, these versions are no longer supported.

PatternSmith 7.6

PatternSmith 7.5

REQUIRED: The following packages MUST be installed in order for this software to run:

Microsoft .NET 1.1

Application Update 7.5.44

Plugin Update 7.5.44

Postscript Interpreter Update

PatternSmith 7.4

REQUIRED: The following packages MUST be installed in order for this software to run:

Microsoft .NET 1.1

Application Update 7.4.24

Plugin Update 7.4.17

PatternSmith 6.5

REQUIRED: The following packages MUST be installed in order for this software to run:

Microsoft .NET 1.1

Application Update 6.7

PatternSmith 5.2

TailorMade 2.1.3

CadShot 1.6.4

HideShot 1.0

Nester 7.5.6.6

Compatible with 32 and 64-bit Windows XP, Vista, 7 Unlocks with White or Blue USB Key

Nester 7.5.4.25

Compatible with 32-bit Windows XP, Vista / Unlocks with Green USB Key + Keycode

Nester 6.2

Compatible with 32-bit Windows XP / Unlocks with Green USB Key + Keycode OR Authorization Code

Nester 5.56

Compatible with 32-bit Windows XP / Unlocks with Authorization Code

SMSW Build 28

SMSW Build 29

REQUIRED: The following packages MUST be installed in order for this software to run:

SMSW Build 29 Update

Can’t find what you are looking for?

We have less commonly needed information from Autometrix that may not be available on our website. Please contact Customer Service to see if we have what you need.

Current Software

Click here to access downloads of current software versions. While these legacy versions are available for download, Autometrix strongly recommends keeping your software current with our most recent release